#!/bin/sh
echo 'name: network-info
version: 0.2.0.3
id: network-info-0.2.0.3-a013c50e212f3f49c0dcaa81fb148905

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/network-info
package-url:
synopsis: Access the local computer'\''s basic network configuration
description: This library provides simple read-only access to the
             local computer'\''s networking configuration. It is
             currently capable of getting a list of all the network
             interfaces and their respective IPv4, IPv6 and MAC
             addresses.
             .
             network-info has been tested and is known to work on
             Ubuntu 10.10, FreeBSD 9.0, Mac OS X 10.6.4 and Windows
             XP/7. It probably works on other flavours of Linux,
             OS X, FreeBSD and Windows as well.
category: Network
author: Jacob Stanley
exposed: True
exposed-modules: Network.Info
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-info-0.2.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-info-0.2.0.3
              /usr/local/lib
hs-libraries: HSnetwork-info-0.2.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/network-info-0.2.0.3/html/network-info.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/network-info-0.2.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
